/* textio.h, the following text-loading/saving/coping functions
	int CopyAppList() (for list of DOS programs for launching)
	int LoadAppList()
	int FileTooLong()  (These three use the character array Ln.)
	int LoadTextFile() (First copy the filename into CurrentFile)
	int SaveTextFile() (First copy the filename into CurrentFile)
*/
/* This program is free software. You may redistribute and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation, either version 2 of the License or
 * (at your option) any later version.
 *
 * Refer to the file C:\LCARS24\DATA\COPYING.TXT for details.
 */

#ifndef TEXTIO_H
#define TEXTIO_H


#include "lcars24.h"
#include "mars28.h"
#include "headline.h"
#include "parts.h"
#include "getkey.h"
#include "errmsg.h"

int CopyAppList();
int LoadAppList();
int FileTooLong();
int LoadTextFile();
int SaveTextFile();
int LoadSourceCode();

#endif

